Subject: Re: [PATCH] string_list: use the right kind of STRING_LIST_INIT

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Jul 2022 21:45:06 -0700

Elijah Newren <[email-masked]> writes:

> Makes sense, but shouldn't the subject have s/string-list:/remote:/ ?

Oh, you are absolutely right.

I was influenced by 183113a5 (string_list: Add STRING_LIST_INIT
macro and make use of it., 2010-07-04), which I was staring at too
much while thinking that this fix was finishing up what it started.

Will amend.  Thanks.